reset
set datafile separator ","

set terminal png font "Arial,10"
set output '/dev/null'

set ylabel "Weight (kg)"
set y2label "Plank (sec)"
set ytics nomirror
set y2tics nomirror

set xdata time
set timefmt '%Y/%m/%d %H:%M:%S'
set format x "%m/%d"

plot 'tmp/weight.csv' using 1:3 axis x1y1 title "Weight (kg)" with lines
replot 'tmp/plank.csv' using 1:3 axis x1y2 title "Plank (sec)" with lines

set output 'tmp/plot.png'
replot
